/* CSS Document */
* { margin:0; padding:0; }
a { outline:none; }
a img { border:0; outline:0; }
.clearboth { width:100%; clear:both; height:0; overflow:hidden;}

@font-face {
    font-family: 'Museo300';
    src: url('museo300-regular-webfont.eot');
    src: url('museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo300-regular-webfont.woff') format('woff'),
         url('museo300-regular-webfont.ttf') format('truetype'),
         url('museo300-regular-webfont.svg#Museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}
body { background-color:#f2f1f2; font-family:Arial, Helvetica, sans-serif; border-top:3px solid #4e4e4e; background-repeat:no-repeat; background-position:center bottom; }

/* Global */
.f-left { float:left!important; }
.f-right { float:right!important; }

input,textarea,select { font-family:Arial, Helvetica, sans-serif; }


.jquery-checkbox  {display: inline; margin:0 6px 0 0; position:relative; float:left; }
.jquery-checkbox .mark {display: inline;}
.jquery-checkbox img  {vertical-align: middle; width:18px; height:18px;}
.jquery-checkbox img{background: transparent url(../images/styled-checkbox-radio.jpg) no-repeat;}
.jquery-checkbox img{ background-position: 0px 0px; }
.jquery-checkbox-hover img{ background-position: 0px -18px; }
.jquery-checkbox-checked img { background-position: 0px -18px; }
.jquery-checkbox-checked .jquery-checkbox-hover img { background-position: 0px -18px; }
.jquery-checkbox-disabled img{ background-position: 0px -100px; }
.jquery-checkbox-checked .jquery-checkbox-disabled img{ background-position: 0px -100px; }

/* End of Global */

.white-wrap { width:971px; background-color:#fff; margin:27px auto 0 auto; overflow:hidden; }


/* Home Content */
.home-content { width:914px; margin:auto; overflow:hidden; padding:12px 0; background-color:#f2f1f2; }
.home-content .row-one { display:block; padding:0 0 2px 3px; }
.home-content .row-one .whitebox-w430 { width:403px; height:150px; padding:20px; margin-left:10px; float:left; background-image:url(white-box-shadow-430x177.png); background-repeat:no-repeat; font-family: 'Museo300'; font-size:26px; line-height:25px; color:#818284; letter-spacing:-1px; }
.home-content .row-one .whitebox-w430 span.red-text { color:#cb1f26; }
.home-content .row-one .whitebox-w430 span.blue-text { color:#00adee; }
.home-content .row-one .whitebox-w430 span.lightgray-text { color:#a8a9ad; }
.home-content .row-one .whitebox-w430 span.gray-text { color:#818284; }
